\version "2.13.0"
\include "deutsch.ly"
#(set-default-paper-size "a4")
#(ly:set-option 'point-and-click #f)


%%%%%%%%%%%%%%%  Makros  %%%%%%%%%%%%%%%%%%
tr = \prall
pad =  { \once \override Script #'padding = #1.0 }
% kleine Noten
kl =  \set fontSize = #-4 
  
% normal große Noten
nm =   \set fontSize = #0

% bei Verzierungen: Hälse kürzen, Hals nach unten, kleine Noten
sk =  { \once \override Stem #'length-fraction = #0.6 \once \override Stem #'direction = #DOWN \once \set fontSize = #-3   }
ska = { \once \override Stem #'length-fraction = #0.7 \once \override Stem #'direction = #DOWN \once \set fontSize = #-3   }
skn = { \once \override Stem #'length-fraction = #1 \once \override Stem #'direction = #DOWN \once \set fontSize = #-3   }
sn =     \override Stem #'length-fraction = #1  %normale Länge

%  Unterbalken geändert: statt 6 16-tel nun 2 * 3 16-tel


%%%%%%%%%%%%% Ende Makros %%%%%%%%%%%%%%%%%

\paper {
  myStaffSize = #20

  #(define fonts
    (make-pango-font-tree "Times New Roman"
                          "Arial"
                          "Luxi Mono"
                           (/ myStaffSize 20)))
  line-width = 18\cm
  ragged-last-bottom = ##f
 

}
#(set-global-staff-size 18)
%#(set-global-staff-size 16)

\header  { 
  title = "Treizième Concert"
  subtitle = "à 2. instrumens à L'unisson"
  subsubtitle = "aus / de / from \"Les goûts réunis\" "
  instrument = "2 Altblockflöten / 2 flûtes à becs / 2 alto recorders"
  composer =  \markup \override #'(baseline-skip . 2) \right-column 
  { { "\n" "\n"  "\n"  "François Couperin"  \small "(1668 - 1733)" }  }
  arranger =   \markup {  \tiny "Published by Fr.-R. Kuhnen"}  
  copyright = 
  \markup  {
    \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org) 
    -
    http://noten.kuhnen-musik.de (Rev.: 04-20180504 davor 03-20110109)"  
  }
}


\score {
  \transpose d c''

\new ChoirStaff

\relative c << 
   \override Score.BarNumber #'font-shape =  #'italic
   \override Score.BarNumber #'padding = #2.3
   \override Score.RehearsalMark
  #'break-visibility = #begin-of-line-invisible

\new Staff {
 \time 4/4    
 \override BreathingSign #'text 
 = #(make-musicglyph-markup "scripts.rvarcomma")
 \set Timing.beamExceptions =
 #'(                         ;start of alist
   (end .                   ;entry for end of beams
     (                       ;start of alist of end points
       ((1 . 8) . (2 2 2 2))   ;rule for 1/32 beams -- end each 1/16
       ))) 
 
 \key g \major
 %    \clef bass
 
 \repeat volta 2 {
   r8 d[ g d] h' g d'16 e d c |
   h8  \tr g \breathe d'16 e d c h8 d g,( fis16) g | \noBreak
   fis8\noBeam \tr \breathe a\noBeam d16 e c d h8 \tr h e8. fis16 |
   cis8\noBeam \tr \breathe a[ d a] fis16 g fis e d e fis g |
   
   %    5
   a8\noBeam \breathe a[ d a] fis16 g fis e d e fis g |
   a d cis d h e d e cis a d fis, e8. \tr d16 |
   d8\noBeam \breathe a'[ d a] fis \tr a d16 e c d |
   h8 \tr g \breathe h d c h a8. \tr  g16 |
   fis8 \tr \sk \stemDown \grace e8^(  dis) \breathe h'8. cis16 dis( h) e8 fis,8. \tr e16 |
   
   %    10
   e8\noBeam \breathe h'16 a gis a gis fis e8 h'16 a gis8 e' |
   cis\noBeam \tr \breathe e16 d cis d cis h a8 e'16 d cis h a g |
   fis8 \tr d \breathe d'16 e d c h( c h c c8.) \tr h16 |
   a8\noBeam  \tr  \breathe d,16 e fis g fis g a8\noBeam \breathe d,16 e fis g fis g |
   a8 fis \tr \breathe d'8 \sk \stemDown \grace c8^( h) \sk \stemDown \grace a^(  g) c8 \sk \stemDown \grace h8^(  a) d | 
   
   %    15
   h8\tr  g \breathe e'8 \sk \stemDown \grace d8^(  c8) a \tr  \sk \stemDown \grace g8^( fis) \breathe d'8 \sk \stemDown \grace c^(  h) |
   g \tr \sk \stemDown \grace fis8^(  e)\breathe c'8 \sk \stemDown \grace h8^(  a8)  fis16 \tr g fis g a h a h |
   h8 \tr a \breathe d8. fis,16 \sk \stemDown \grace  fis8^( g8.) \mordent a16 a8. \tr g16 |
   g1 |}    
}


\new Staff {
 \time 4/4
 \override BreathingSign #'text
 = #(make-musicglyph-markup "scripts.rvarcomma")
 \set Timing.beamExceptions =
 #'(                         ;start of alist
   (end .                   ;entry for end of beams
     (                       ;start of alist of end points
       ((1 . 8) . (2 2 2 2))   ;rule for 1/32 beams -- end each 1/16
       ))) 
 
 
 \key g \major
%  \clef bass
 
 \repeat volta 2{
   r4 r8 d g d h' g|
   d'16 e d c h c h a g a g fis e8 a, |
   d4 r8 d g16 a fis g e8 e |
   a16 h g a fis g fis e d8\noBeam \breathe a'[ d a] |
   
   %    5
   fis16 g fis e d8\noBeam \breathe a'[ d a] fis8 \tr  d |
   r16 d e fis g e fis g a g fis d a8 a' |
   d a fis \tr a d a fis \tr d |
   g16 a fis g e fis gis e a h g a fis8 \tr e |
   dis16 \tr cis h a g8 g'16 a fis8 \tr e h h'16 a |
   
   %    10
   gis16 a gis fis e8\noBeam \breathe h'16 a gis a gis fis e d cis h |
   a8 r8 r e''16 d cis d cis h a g fis e |
   d8\noBeam \breathe d'16 c h c h a g8 fis e c |
   d4 r8 d16 e fis g fis g a8\noBeam \breathe d,16 e |
   fis16 e d c h a' g fis e d e c d8 d |
   
   %    15
   g16 f e d c d e c f e d c h c d h |
   e d c h a h c a d e d e fis8 d |
   g8 d16 c h c d h e8 c\tr \turn d d |
   g,1 |     
 }

}
>>
\layout {
  indent = 0\cm
% \context {
%    \Staff
%   \override TimeSignature #'style = #'single-digit
% }
}

\header
 { piece=   \markup \column { 
%      "\n" "\n"  "\n" "\n" "\n"  "\n" "\n" "\n"  "\n" "\n" "\n"  "\n"  "\n" "\n"  "\n" "\n" "\n"  "\n"
     \override #'(font-size . 3) \italic "Vivement"}
 }

}

\pageTurn



\score {
  \transpose d c''

 \new ChoirStaff
 \relative c << 
   \override Score.BarNumber #'font-shape =  #'italic
  \override Score.BarNumber #'padding = #2.3
  \override Score.RehearsalMark
  #'break-visibility = #begin-of-line-invisible
  \override Score.TextScript #'baseline-skip = #1.5

  \new Staff {
  \time 6/8
   \override BreathingSign #'text
    = #(make-musicglyph-markup "scripts.rvarcomma")   
    #(add-grace-property 'Voice 'Stem 'direction ly:stem::calc-direction)
    #(remove-grace-property 'Voice 'Stem 'direction)
 
   \key d \minor
%    \clef bass
   
   \repeat volta 2 {
     \partial 8*4 d8 g[ a b] |
     a d c b( a) \tr g |
     fis4\noBeam \tr \breathe d'8 f( es) \tr d |
     \sk \stemDown \grace  d8^( es4) \mordent \breathe c8 es( d) \tr c |
     d \noBeam \breathe f, b g b es |
        
     %         5
     a,[ \tr f  \pad b8.] \mordent  c16 c8. \tr b16 |
     b8\noBeam \breathe d es d( c)\tr b |
     a b c b( a)\tr g |
     fis\noBeam \tr \breathe a b c d16( c) b( a) |
     \ska \grace a8^( b8) \mordent c d es16[ d c b a\tr g] |
     d'4 }
        
   \repeat volta 2 {
     d,8 a'[ h c] |
      
     %         10
     h[ \tr g \pad c8.] \mordent  d16 h8. \tr c16 |
     c8 \noBeam \breathe g a \sk \stemDown \grace a8^( b) \mordent c16( b) a( g) |
     a8 b c d16 c b a g f |
     e8 \tr \noBeam \breathe c' \sk \stemDown \grace b^( a) \sk \stemDown \grace g^( f) d' \sk \stemDown \grace c^( b) |
     \afterGrace g4( \tr { f8[ g]} a8.) b16[ g8. \tr f16] |
      
     %         15
     f8 \noBeam \breathe f' \sk \stemDown \grace e^( d) h \tr g' \sk \stemDown \grace f^( e) |
     cis8 \tr \noBeam \breathe d16 c b a g f e8. \tr d16 |
     d8 \noBeam \breathe a' b c d16( c) b( a) |
     \sk \stemDown \grace a8^( b) \mordent c d es16 d c b a \tr g |
     d'4. g8( fis) ^\markup \halign #-0.7 \center-column { \musicglyph #"scripts.turn" \musicglyph #"scripts.prall"  } g |
        
     %         20
     d4. \breathe g8( fis) ^\markup \halign #-0.7 \center-column { \musicglyph #"scripts.turn" \musicglyph #"scripts.prall"  }   g
     d4. es16 d c b a \tr g 
     a8[ fis \tr \pad d'8.] \mordent  es16[ a,8. \tr g16] 
     g4   }      
      
   }


  \new Staff {
   \time 6/8
   \override BreathingSign #'text
    = #(make-musicglyph-markup "scripts.rvarcomma")
 
   \key d \minor
%    \clef bass
           
   \repeat volta 2 {
    \partial 8*4 r8 r4. |
    r4 d8 g a b |
    a d c h \tr a g |
    c b! c a \tr g a |
    b d, b es4 c8 |
        
    %           5
    f d g es f f |
    b,8 \noBeam \breathe b' c b( a) \tr g |
    fis \tr \noBeam \breathe d' es d( c) \tr b |
    a \tr fis g a b16( a) g( fis) |
    \sk \stemDown \grace fis8^( g) \mordent a b c16[ b a g fis! \tr e] 
     d4  }
          
   \repeat volta 2 {
     r8 r4 d8 |
     
     %      10
     g es as f \tr \turn g g, |
     c \noBeam \breathe e8 f 
     \sk \stemDown \grace f^( g) \mordent a16( g) f( e) |
     f8 g a b16 a g f e d |
     c8 \noBeam \breathe a' \sk \stemDown \grace g^( f) \sk \stemDown \grace e^( d) b' \sk \stemDown \grace a^( g) |
     
     %      15
     e \tr c f b, c4 |
     f16 e d e f d g f e f g e |
     a8 \noBeam \breathe f g d a'4 |
     d,8 \noBeam \breathe fis g a b16( a) g( fis) |
     \sk \stemDown \grace fis8^( g) a b c16 b a g fis! e |
     
     %      20
     fis \tr d e fis g a b8( a) \tr g |
     fis16 \tr g fis e d c b8( a) \tr g |
     fis' \tr g16 a b g c b a g fis e |
     d8 d16 c b8 c[ d d]                  % Transposed an octave higher 
     g,4  }
 }
  >>
  \layout {
   indent = 0\cm
   % \context {
    %    \Staff
    %   \override TimeSignature #'style = #'single-digit
   % }
  }

  \header
   { piece=   \markup \column 
    {\override #'(font-size . 3) \italic "Air" 
      \small \italic "Agréablement"}
   }
  }


  \score {
  \transpose d c''

  \new ChoirStaff
  \relative c << 
   \override Score.BarNumber #'font-shape =  #'italic
    \override Score.BarNumber #'padding = #2.3
    \override Score.RehearsalMark
    #'break-visibility = #begin-of-line-invisible

    \new Staff {
      \time 3/4
      \override BreathingSign #'text
      = #(make-musicglyph-markup "scripts.rvarcomma")
 
      \key g \major
%       \clef bass
      
      \repeat volta 2 {
        h'4 \skn \grace { h8[^( \ska c]} d4.) a8 |
        \sk  \grace a8^( h4) \mordent \sk \grace a8^( g4) \breathe d4 |
        g a4.( h8) |
        h2\tr a4 \breathe |
%         5
        h4 e4. h8 |
        \sk \grace h8^( cis4) \mordent e a,( |
        g8)\tr fis \sk \grace fis8\( ^( e4) fis8.\) \mordent g16 |
        fis2. \tr |}
      
      \repeat volta2 {
        a4 c4.\mordent a8 |
%         10
        e'4. e,8 fis4 |
        gis \sk \grace gis8^( a4.) \mordent h8 |
        gis2 \tr r4 |
        e'4( d) \tr c |
        f \sk \grace e8^( d4) \sk \grace c8^( h4) |
%         15
        gis8.\tr a16 c4( \mordent h8.) \tr a16 |
        a2 r8 a | 
        d c h a g fis |
        \sk \grace fis8^( g2) \mordent r8 g |
        c h a g fis e |
%         20
        fis4 \tr g a |
        \sk \grace a8^( h4) \mordent c16[( h8.) a16( g8.)] |
        d'2 r4 |
        e2 r4 |
        fis2 r4 |
        g8.( fis32 \tr e d4.) e8 |
        \afterGrace c2( \tr {\ska h8) } h4 \breathe |
        d4 a4. c8 |
        fis,4 \tr \sk \grace  e8^( d4) c' ~ |
        c8.( h32) \tr a a4. \tr g8 |
        g2. | }      
   
      
     }


    \new Staff {
      \time 3/4
      \override BreathingSign #'text
      = #(make-musicglyph-markup "scripts.rvarcomma")
 
      \key g \major
%       \clef bass
      
      \repeat volta 2 {
        g4 \skn \grace { g8[^( \ska a]} h4.) fis8 |
        \sk \grace fis8^( g4) \sk \grace fis8^( e4)\breathe h |
        e fis8( e) fis( d) |
        g4 g, d' \breathe |
        g4. fis8[ g e] |
        a h a g fis4( |
        e8) \tr d a4. a8 |
        d2. | }
            
      \repeat volta 2 {
        r4 r a' |
        c c, d |
        e f8( e) f( d) |
        e4 \breathe e'( \afterGrace d \tr { \ska c8) } |
        c4( h) \tr a |
        d8( c) h( a) gis( fis) |
        e8. f16 e4 e8. e16 |
        a8 g fis e d c |
        h2 r8 h |
        e f e d c \tr h |
        a2 r8 a |
        d8( fis) e( g) fis( a) |
        g4. \mordent fis8[ g a] |
        h c h a h g |
        c d c h c a |
        d e d c d h |
        e8.( d32 \tr c h4.) c8 |
        \afterGrace a2( \tr { \ska g8) } g4 \breathe |
        h,4 c8( h) c( a) |
        d e fis g a fis |
        g8. c,16 d4 d |
        g,2. | }

     }
  >>
  \layout {
   indent = 0\cm
   \context {
    \Staff
     \override TimeSignature #'style = #'single-digit
   }
  }

  \header 
   { piece=   \markup \column 
    { \override #'(font-size . 3) \italic "Sarabande" 
       \small \italic "Tendrement"}
   }
            
}
            
  
\pageTurn

\score {
  \transpose d c''

  \new ChoirStaff
  \relative c << 
    \override Score.BarNumber #'font-shape =  #'italic
    \override Score.BarNumber #'padding = #2.3
    \override Score.RehearsalMark
    #'break-visibility = #begin-of-line-invisible

    \new Staff {
      \time 3/8
      \override Score.BarNumber #'font-shape =  #'italic
      \override BreathingSign #'text
      = #(make-musicglyph-markup "scripts.rvarcomma")
 
      \key g \major
%       \clef bass
   
      r8 g'16 a h c |
      a8 \tr d4 ~ |
      d8( c16) \tr h c d |
      h c a \tr g a fis |
   
      %    5
      g8 \breathe g16[ a h c] |
      a8 \tr d4 ~ |
      d8( c16) \tr h c d |
      h c a \tr g a fis |
      g8 \breathe d'16[ c h a] |
   
      %    10
      g8 c16 h a g |
      fis8 \tr g16 a h c |
      d8 \staccatissimo d \staccatissimo d \staccatissimo |
      d \breathe d16[ c h a] |
      g8 c16 h a g |
   
      %    15
      fis8 \tr g16 a h c |
      d e a,8. \tr g16 |
      g8 \breathe d[ d] |
      a' a h \tr |
      \sk \grace h8^( c) \mordent d16( c) h( a) |
   
      %    20
      \sk \grace a8^( h8) \mordent c16( h) a( g) |
      d'8 \breathe d,[ d] |
      a' a h \tr |
      \sk \grace h8^( c) \mordent d16( c) h( a) |
      \sk \grace a8^( h) c16( h) a( g)  |
   
      %    25
      d'8 \breathe d[ a] |
      c \mordent d16( c) h( a) |
      h8( a16) \tr g fis8 \tr |
      \sk \grace e8^( d) e \afterGrace fis( \tr { \stemDown \ska e[ \ska fis]) } |
      g \breathe d'[ a] |
   
      %    30
      c \mordent d16( c) h( a) |
      h8( a16) \tr g fis8 \tr |
      \sk \grace e^( d) e fis \tr \turn | 
   
     
      \key d \minor g \breathe d'[ es] |
      d \staccatissimo d8( c16.^\markup { \halign #-0.8 \musicglyph #"scripts.prall" }  b32) |
   
      %    35
      b8 \mordent a16 b c8 |
      b8 \staccatissimo b16( a) g( fis) |
      \sk \grace fis8^( g) \mordent \breathe d'8[ es] |
      d \staccatissimo d8( c16.^\markup { \halign #-0.8 \musicglyph #"scripts.prall" }  b32) |
      b8 \mordent a16 b c8 |
   
      %    40
      b8 \staccatissimo b16( a) g( fis) |
      \sk \grace fis8^( g) \mordent \breathe b16[ a b f] |
      g8 f8. \tr es16 |
      d8. \tr e!16 f8 |
      e8 fis \mordent g |
   
      %    45
      fis8 \tr \breathe b16[ a b f] |
      g8 f8. \tr es16 |
      d8. \tr e!16 f8 |
      e8 fis \mordent g |
      fis8 \tr \breathe d'16[ es f d] |
   
      %    50
      es8 c8.( \tr b32 c)  |
      d8. fis,16 g8 |
      a \sk \grace a^( b8.) \mordent c16 |
      b8 \tr a16 b c d |
      b8 \tr a16 b c d |
         
      %       55
      b8 \tr a d( |
      c16) \tr b \sk \grace b8^( a) \sk \grace g^( fis) |
      g8 \breathe d'16[ es f d] | 
      es8( c8.  ^\markup \halign #-0.7 \musicglyph #"scripts.prall" b32 c)  |
      d8. fis,16 g8. 
   
      %    60
      a16 a8. \tr g16 | 
   
     
      \key g \major g8  r8 r |
      R4. |
      r8 g16 fis e d |
      e8 d8. \tr c16 |
   
      %    65
      h8 \tr \breathe d'16[ c h a] |
      h8 d4 |
      g,8. g16 a8. 
      h16 h8. \tr a16 |
      a8 r r |
   
      %    70
      r8 d16 c h a |
      h8. h16 cis a |
      d8 e,8. \tr d16 |
      d16 e fis g a h |
      \sk \grace h8^( c4.) \mordent |
   
      %    75
      h8 d16( c) h( a) |
      gis8 \tr \breathe e'[ \sk \grace d^( c)] |
      \ska \grace h^( a) f' \ska \grace e^( d) |
      \sk \grace  c^( h) \sk \grace a^( gis) \sk \grace fis^( e) |
      a8. \mordent h16 c8( |
   
      %    80
      h16) \tr a gis8. \tr a16 |
      a \breathe e[ a e a e] |
      fis \breathe a[ d a d a] |
      h \breathe d[ g d g d]
      e f e d c h |
   
      %    85
      a8 \tr d4 ~ |
      d8 c4 ~|
      c8.( h32) a h8( |
      a16) \tr g fis8. \tr g16 |
      g16 \breathe d[ f d f d] |
   
      %    90
      e \breathe e[ g e g e] |
      fis8. \tr g16[( a h)] |
      h \tr a a8. \tr g16 |
      g4. | \bar "|."
   
    }


    \new Staff {
      \time 3/8
      \override BreathingSign #'text
      = #(make-musicglyph-markup "scripts.rvarcomma")
 
      \key g \major
%       \clef bass
 
      R4. |
      r8 d16 e f g |
      e8 \tr a8. fis!16 |
      g8 d d |
 
      %  5
      g,8 r r |
      r d'16 e f g |
      e8 \tr a8. fis!16 |
      g8 d d |
      g,4 \breathe g'16 fis |
 
      %  10
      e d c d e c |
      d c h a g a |
      h c d e fis d |
      g4 \breathe g16 fis |
      e d c d e c |
 
      %  15
      d c h a g a |
      h c d8[ d] |
      g, r r |
      r d' d |
      a' e fis |
 
      %  20
      g( fis) \tr e |
      d r r |
      r d d |
      a' e fis |
      g( fis) \tr e |
 
      %  25
      d r r |
      r a' e |
      g( fis16) \tr e d c |
      h8 c d |
      g, r r |
 
      %  30
      r a' e |
      g( fis16) \tr e d c |
      h8 c d |
 
      
      \key d\minor g, b'[ c] |
      b b( a16.^\markup { \halign #-0.8 \musicglyph #"scripts.prall" } g32) |
 
      %  35
      g8 fis16 g a fis |
      g8 c, d |
      g, \breathe b'[ c] |
      b b( a16.^\markup { \halign #-0.8 \musicglyph #"scripts.prall" }  g32) |
      g8 fis16 g a fis |
 
      %  40
      g8 c, d |
      g, \breathe r r |
      r d'16 c d a |
      b c h8. \tr d16 |
      c8 d es |
 
      %  45
      d \breathe r r |
      r d16 c d a |
      b c h8. \tr d16 |
      c8 d es |
      d \breathe h'16[ c d h]
 
      %  50
      c b! a g fis e |
      d es d c b8 |
      c d8. d16 |
      g16 a fis g a fis |
      g a fis g a fis
 
      %  55
      g8 d16 c b8 |
      c d d |
      g, \breathe h'16[ c d h] |
      c b! a g fis e |
      d es d c b8 |

      % 60
      c8 d d |
   
     
      \key g \major g,8 g'16[ fis e d] |
      e8 d8. \tr c16 |
      h4 \tr r16 g |
      c8 d4 |
 
      %  65
      g,8 r r |
      r g'16 fis e d  |
      e4 fis8 |
      d g g, |
      d' \breathe d'16[ c h a] |
 
      %  70
      h8 fis d |
      g16 a g fis e8 |
      d a4 |
      d8 r r |
      a16 h c d e fis |
 
      %  75
      g8 f4 \tr |
      e8 \breathe c'16[ h a g] |
      f8 d'16 c h a |
      gis fis e d c h |
      c d c h a8 |
 
      %  80
      d e e |
      a,8. a16 cis a |
      d8 r16 d fis d |
      g8 r16 g h g |
      c d c h a g |
 
      %  85
      fis \tr \breathe d[ f d f d]
      e \breathe e[ a e a e] |
      fis \tr d e fis g8 |
      c, d d |
      g, r16 g h g |
 
      %  90
      c8 r16 a cis a |
      d e d e fis d |
      g c, d8[ d] |
      g,4. |
    }
  >>
  \layout {
    indent = 0\cm
    % \context {
    %    \Staff
    %   \override TimeSignature #'style = #'single-digit
    % }
  }

  \header
  { piece=   \markup \column { 
      \override #'(font-size . 3) \italic "Chaconne" 
      \small \italic "Légere"}
  }
} 